
Foreman - Feature #1421

expose subnet ranges for automatic IP address allocations

01/01/2012 10:34 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Follows Smart Proxy - Bug #884: IP proposed during Host creation does not bel... Closed 05/06/2011

Associated revisions

Revision 7a900b06 - 01/02/2012 03:24 AM - Ohad Levy

fixes #1421 - expose subnet ranges for automatic IP address allocations

Revision a5875cc8 - 08/23/2016 10:07 AM - John Mitsch

Fixes #1421 - Show message on empty search results (#6171)

On an empty search result, a message that no results are returned

will be shown instead of a message that says "No _ exists"

History

#1 - 01/02/2012 03:24 AM - Ohad Levy

- Subject changed from export subnet ranges for automatic IP address allocations to expose subnet ranges for automatic IP address allocations

#2 - 01/02/2012 05:02 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 7a900b06d82455293e7a7e6de0aeac2941c70fed.
